@font-face {
  font-family: YekanBakhThin;
  font-style: normal;
  font-weight: 100;
  src:
    url("../fonts/woff/YekanBakhFaNum-Thin.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-thin.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhLight;
  font-style: normal;
  font-weight: 300;
  src:
    url("../fonts/woff/YekanBakhFaNum-Light.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-Light.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakh;
  font-style: normal;
  font-weight: normal;
  src:
    url("../fonts/woff/YekanBakhFaNum-Regular.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-Regular.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhsemiBold;
  font-style: normal;
  font-weight: 600;
  src:
    url("../fonts/woff/YekanBakhFaNum-SemiBold.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-SemiBold.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhBold;
  font-style: normal;
  font-weight: bold;
  src:
    url("../fonts/woff/YekanBakhFaNum-Bold.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-Bold.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhExtraBold;
  font-style: normal;
  font-weight: 800;
  src:
    url("../fonts/woff/YekanBakh FaNum-ExtraBold.woff") format("woff"),
    url("../fonts/woff2/YekanBakh FaNum-ExtraBold.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhBlack;
  font-style: normal;
  font-weight: 900;
  src:
    url("../fonts/woff/YekanBakhFaNum-Black.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-Black.woff2") format("woff2");
}

@font-face {
  font-family: YekanBakhExtraBlack;
  font-style: normal;
  font-weight: 950;
  src:
    url("../fonts/woff/YekanBakhFaNum-ExtraBlack.woff") format("woff"),
    url("../fonts/woff2/YekanBakhFaNum-ExtraBlack.woff2") format("woff2");
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: YekanBakh;
  direction: rtl;
  background-color: #ffffff;
  margin: auto;
}

a {
  text-decoration: none;
}

.step {
  display: none;
}

.container {
  margin: 8px;
  /* border: #000 1px solid; */
  padding: 16px;
  border-radius: 16px;
  background-color: #ffffff;
}

.image {
  background-image: url("../img/platiner.jpg");

  width: 100%;
  height: 250px;
  background-position: top;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: contain;
  /* Resize the background image to cover the entire container */
}

.yellow {
  background-color: #fef194;
  border-radius: 30px;
  font-family: YekanBakhBold;
  font-size: 20px;
  color: #48474a;
  text-align: center;
}

.yellow span a {
  display: block;
  font-size: 20px;
  color: #194dcf;
}

.form {
  /* padding: 20px 40px; */
  text-align: right;
}

.form__title {
  /* text-align: center; */
  font-family: YekanBakhBlack;
  font-size: 24px;
  font-style: normal;
  line-height: 54px;
}

.form__description {
  /* text-align: center; */
  font-family: YekanBakh;
  font-size: 16px;
  font-style: normal;
  line-height: 26px;
}

form input {
  padding: 10px 10px;
  margin: 10px 0 10px 0;
  text-align: right;
  font-family: YekanBakhBold;
  font-size: 17px;
  min-width: 90%;
}

form label {
  text-align: right;
  font-family: YekanBakhBold;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 10px 0;
}

form input::placeholder {
  color: #b9bac7;
  text-align: right;
  font-family: YekanBakh;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.form__submit {
  border-radius: 8px;
  border: none;
  background: #194dcf;
  color: #fff;
  text-align: center;
  font-family: YekanBakhBold;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: inline-block;
  padding: 5px 30px;
  min-width: 100%;
  margin-top: 20px;
}

.radio-container {
  display: inline-block;
  position: relative;
}

.square-radio {
  opacity: 0;
  position: absolute;
}

.radio-label::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 10px;
  border: 2px solid #000;
  cursor: pointer;
}

.square-radio:checked + .radio-label::before {
  background-color: #194dcf;
  /* Change color on check */
}

.next {
  border-radius: 8px;
  border: none;
  background: #194dcf;
  color: #fff;
  text-align: center;
  font-family: YekanBakhBold;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: inline-block;
  padding: 5px 30px;
  min-width: 100%;
  margin-top: 20px;
}

.centertheimg {
  margin: auto;
  /* margin-top: 5px; */
  /* text-align: center; */
}

.center {
  text-align: center;
}

h2 {
  font-size: 18px;
  color: #194dcf;
  font-family: YekanBakhBold;
}

.bluebold {
  color: #194dcf;
  font-family: YekanBakhBold;
}

.question {
  background-color: #dde6ed;
  padding: 10px;
  border-radius: 20px;
  margin-top: 20px;
}

.videotitle {
  background-color: #194dcf;
  border-radius: 30px;
  font-family: YekanBakhBold;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}

.green {
  background-color: #269c06;
  border-radius: 30px;
  font-family: YekanBakhsemiBold;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  padding: 1px 0 !important;
  margin-top: 10px;
}

.footer {
  margin-bottom: 100px;
}

.sticky {
  position: fixed;
  bottom: 5px;
  left: 0;
  right: 0;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  background-color: #46c154;
  /* Light grey background */
  text-align: center;
  padding: 10px 0;
  border-radius: 8px;
  /* Add some padding for spacing */
  /* box-shadow: 0 -2px 5px rgba(255, 255, 255, 0.3); */
  /* Optional: Adds a shadow for better visibility */
  color: #fff;
}

a,
a:visited,
a:hover,
a:active {
  color: #fff;
}

.svg {
  transform: translateY(7px);
}
